linux下运行bat文件+torch注释有关报错

sudo chmod 777 test.bat
./test.bat
The detected CUDA version (11.1) mismatches the version that was used to compile
  PyTorch (10.2). Please make sure to use the same CUDA versions.

可以参考这个直接把报错注释掉
https://blog.csdn.net/usingvc6/article/details/126174171

作者:irrationality 原文地址:https://blog.csdn.net/weixin_54227557/article/details/127910404

%s 个评论

要回复文章请先登录注册